{
    "basketball": {
        "intro_text": "UNICSны никадәр яхшы беләсең икән, тикшерик!",
        "intro_image": "intro_basket",
        "questions": [
            {
                "question": "UNICS баскетбол клубы кайсы елда оешты?",
                "options": [
                    "1988",
                    "1991",
                    "1995",
                    "2000"
                ],
                "correct_answer": "1991",
                "image_url": "b_one"
            },
            {
                "question": "\"UNICS\" аббревиатурасы нәрсәне аңлата?",
                "options": [
                    "Университет, Инновацияләр, Спорт",
                    "Университет, Мәдәният, Спорт",
                    "Университет Казан Спорты",
                    "Уникаль Спорт"
                ],
                "correct_answer": "Университет, Мәдәният, Спорт",
                "image_url": "b_two"
            },
            {
                "question": "Уен формасының төп төсләре нинди?",
                "options": [
                    "Кызыл һәм ак",
                    "Яшел һәм ак",
                    "Күк һәм сары",
                    "Кара һәм алтын"
                ],
                "correct_answer": "Яшел һәм ак",
                "image_url": "b_three"
            },
            {
                "question": "UNICSның ту home арена исемен ничек атыйлар?",
                "options": [
                    "Татнефть Арена",
                    "Үзәк стадион",
                    "Баскет-холл",
                    "Казан Арена"
                ],
                "correct_answer": "Баскет-холл",
                "image_url": "b_four"
            },
            {
                "question": "UNICS кайсы елда Еврокубокны яулады?",
                "options": [
                    "2009",
                    "2011",
                    "2013",
                    "2015"
                ],
                "correct_answer": "2011",
                "image_url": "b_five"
            },
            {
                "question": "Евролиганың иң яхшы бомбардиры булган нинди танылган Америка баскетболчысы UNICSка килде?",
                "options": [
                    "Майкл Джордан",
                    "Кит Лэнгфорд",
                    "Леброн Джеймс",
                    "Куртис Джерреллс"
                ],
                "correct_answer": "Кит Лэнгфорд",
                "image_url": "b_six"
            },
            {
                "question": "UNICSның ту home арена, Баскет-холл, күпме урынга ия?",
                "options": [
                    "3000",
                    "5000",
                    "7000",
                    "10000"
                ],
                "correct_answer": "7000",
                "image_url": "b_seven"
            },
            {
                "question": "UNICS Еврокубокны яулаганда аның баш тренеры кем иде?",
                "options": [
                    "Димитрис Итудис",
                    "Евгений Пашутин",
                    "Зоран Лукич",
                    "Андрей Кириленко"
                ],
                "correct_answer": "Евгений Пашутин",
                "image_url": "b_eight"
            },
            {
                "question": "Единой Лига ВТБда UNICSның традицион иң зур көндәше кем?",
                "options": [
                    "ЦСКА Мәскәү",
                    "Локомотив-Кубань",
                    "Зенит Санкт-Петербург",
                    "Нижний Новгород"
                ],
                "correct_answer": "ЦСКА Мәскәү",
                "image_url": "b_nine"
            },
            {
                "question": "UNICS кайсы трофейны әле алмаган?",
                "options": [
                    "Единой лига ВТБ",
                    "Россия Кубогы",
                    "Евролига",
                    "Еврокубок"
                ],
                "correct_answer": "Евролига",
                "image_url": "b_ten"
            },
            {
                "question": "2024/2025 сезонында UNICSның баш тренеры кем?",
                "options": [
                    "Александр Волков",
                    "Велимир Перасович",
                    "Андрей Мальцев",
                    "Димитрис Прифтис"
                ],
                "correct_answer": "Велимир Перасович",
                "image_url": "b_eleven"
            },
            {
                "question": "UNICS 2011 елда Еврокубок финалында кемгә каршы уен үтте?",
                "options": [
                    "Реал Мадрид",
                    "Каха Лабораль",
                    "Локомотив-Кубань",
                    "Црвена Звезда"
                ],
                "correct_answer": "Каха Лабораль",
                "image_url": "b_twelve"
            },
            {
                "question": "UNICS кайсы елдан башлап Евролигада катнаша?",
                "options": [
                    "2005",
                    "2008",
                    "2010",
                    "2011"
                ],
                "correct_answer": "2011",
                "image_url": "b_thirteen"
            },
            {
                "question": "UNICSның халыкара аренада төп казанышы нинди титул белән билгеләнә?",
                "options": [
                    "Евролига чемпионы",
                    "Еврокубок чемпионы",
                    "Единой лига ВТБ җиңүчесе",
                    "Россия Кубогы җиңүчесе"
                ],
                "correct_answer": "Еврокубок чемпионы",
                "image_url": "b_fourteen"
            },
            {
                "question": "UNICSның кайсы йолдызы ике тапкыр Еврокубокның иң яхшы бомбардиры булды?",
                "options": [
                    "Кит Лэнгфорд",
                    "Алексей Швед",
                    "Нандо Де Коло",
                    "Артём Параховский"
                ],
                "correct_answer": "Кит Лэнгфорд",
                "image_url": "b_fifteen"
            },
            {
                "question": "UNICS Россия Кубогын ничә тапкыр яулаган?",
                "options": [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                "correct_answer": "3",
                "image_url": "b_sixteen"
            },
            {
                "question": "2020/2021 сезонында UNICS Единой Лига ВТБда кайсы урынны алды?",
                "options": [
                    "1нче",
                    "2нче",
                    "3нче",
                    "4нче"
                ],
                "correct_answer": "2нче",
                "image_url": "b_seventeen"
            },
            {
                "question": "UNICS кайсы елда беренче тапкыр Единой Лигу ВТБны яулады?",
                "options": [
                    "2009",
                    "2011",
                    "2015",
                    "2023"
                ],
                "correct_answer": "2023",
                "image_url": "b_eighteen"
            },
            {
                "question": "Ә хәзер иң мөһим сорау. Лабери 2023 eлда Уайттың ничә тешен төшерде?😁",
                "options": [
                    "1",
                    "2",
                    "3",
                    "4",
                    "Шаярту бөттө инде."
                ],
                "correct_answer": "4",
                "image_url": "b_nineteen"
            }
        ]
    },
    "hockey": {
        "intro_text": "Ак Барсны никадәр яхшы беләсең икән, тикшерик!",
        "intro_image": "intro_hockey",
        "questions": [
            {
                "question": "Ак Барс хоккей клубы кайсы елда оешты?",
                "options": [
                    "1946",
                    "1956",
                    "1960",
                    "1990"
                ],
                "correct_answer": "1956",
                "image_url": "h_one"
            },
            {
                "question": "\"Ак Барс\" исеме нәрсәне аңлата?",
                "options": [
                    "Ак барс",
                    "Көчле барс",
                    "Яман барс",
                    "Мөслим барс"
                ],
                "correct_answer": "Ак барс",
                "image_url": "h_two"
            },
            {
                "question": "Ак Барсның форма төсләре нинди?",
                "options": [
                    "Кызыл, яшел һәм ак",
                    "Күк, ак һәм кара",
                    "Сары, кара һәм ак",
                    "Кызыл, кара һәм ак"
                ],
                "correct_answer": "Кызыл, яшел һәм ак",
                "image_url": "h_three"
            },
            {
                "question": "Ак Барс кайсы аренада чыгыш ясый?",
                "options": [
                    "Баскет-холл",
                    "Татнефть Арена",
                    "Үзәк стадион",
                    "Казан Арена"
                ],
                "correct_answer": "Татнефть Арена",
                "image_url": "h_four"
            },
            {
                "question": "Ак Барс КХЛ чемпионы булган ничә тапкыр?",
                "options": [
                    "2",
                    "3",
                    "4",
                    "5"
                ],
                "correct_answer": "3",
                "image_url": "h_five"
            },
            {
                "question": "Ак Барс беренче тапкыр Гагарин Кубогын кайсы сезонда яулады?",
                "options": [
                    "2008/2009",
                    "2009/2010",
                    "2010/2011",
                    "2011/2012"
                ],
                "correct_answer": "2008/2009",
                "image_url": "h_six"
            },
            {
                "question": "Ак Барсның иң яхшы бомбардирларының берсе булган кайсы уенчы?",
                "options": [
                    "Александр Радулов",
                    "Данис Зарипов",
                    "Алексей Морозов",
                    "Евгений Малкин"
                ],
                "correct_answer": "Данис Зарипов",
                "image_url": "h_seven"
            },
            {
                "question": "Ак Барсның төп көндәше кемдер 'Яшел дерби'да?",
                "options": [
                    "Салават Юлаев",
                    "Металлург Магнитогорск",
                    "Авангард Омск",
                    "ЦСКА Мәскәү"
                ],
                "correct_answer": "Салават Юлаев",
                "image_url": "h_eight"
            },
            {
                "question": "Ак Барсның талисманы нәрсә?",
                "options": [
                    "Ак тигр",
                    "Арыслан",
                    "Барс",
                    "Аю"
                ],
                "correct_answer": "Барс",
                "image_url": "h_nine"
            },
            {
                "question": "2023/2024 сезонында Ак Барсның баш тренеры кем булган?",
                "options": [
                    "Дмитрий Квартальнов",
                    "Зинэтула Билялетдинов",
                    "Андрей Скабелка",
                    "Валерий Брагин"
                ],
                "correct_answer": "Зинэтула Билялетдинов",
                "image_url": "h_ten"
            },
            {
                "question": "КХЛ оештырылганчы Ак Барс Русия чемпионатын ничә тапкыр яулады?",
                "options": [
                    "2",
                    "3",
                    "4",
                    "5"
                ],
                "correct_answer": "2",
                "image_url": "h_eleven"
            },
            {
                "question": "Бу уенчыларның кайсысы Ак Барс өчен уйнамаган?",
                "options": [
                    "Илья Никулин",
                    "Сергей Мозякин",
                    "Алексей Терещенко",
                    "Никита Зайцев"
                ],
                "correct_answer": "Сергей Мозякин",
                "image_url": "h_twelve"
            },
            {
                "question": "2018 елда Гагарин Кубогының финалында Ак Барсның көндәше кем булды?",
                "options": [
                    "Авангард Омск",
                    "Салават Юлаев",
                    "ЦСКА Мәскәү",
                    "СКА Санкт-Петербург"
                ],
                "correct_answer": "ЦСКА Мәскәү",
                "image_url": "h_thirteen"
            },
            {
                "question": "Ак Барс өчен иң күп уеннар уздырган уенчы кем?",
                "options": [
                    "Данис Зарипов",
                    "Илья Никулин",
                    "Алексей Морозов",
                    "Виктор Тихонов"
                ],
                "correct_answer": "Илья Никулин",
                "image_url": "h_fourteen"
            },
            {
                "question": "Ак Барсны КХЛ чемпионлыгына беренче тапкыр кем тренерлыкка китерде?",
                "options": [
                    "Зинэтула Билялетдинов",
                    "Владимир Крикунов",
                    "Дмитрий Квартальнов",
                    "Александр Медведев"
                ],
                "correct_answer": "Зинэтула Билялетдинов",
                "image_url": "h_fifteen"
            },
            {
                "question": "Ак Барсның фанатлары командасына нинди кушамат бирәләр?",
                "options": [
                    "Ак Барслар",
                    "Яшел Машиналар",
                    "Казан Барслары",
                    "Яшел Армия"
                ],
                "correct_answer": "Яшел Армия",
                "image_url": "h_sixteen"
            }
        ]
    },
    "football": {
        "intro_text": "Рубин турында ни дәрәҗәдә беләсең, тикшерик!",
        "intro_image": "intro_football",
        "questions": [
            {
                "question": "Рубин футбол клубы кайсы елда оешты?",
                "options": [
                    "1936",
                    "1958",
                    "1964",
                    "1972"
                ],
                "correct_answer": "1958",
                "image_url": "f_one"
            },
            {
                "question": "Рубинның форма төсләре нинди?",
                "options": [
                    "Кызыл һәм ак",
                    "Яшел һәм ак",
                    "Кызыл һәм яшел",
                    "Сары һәм зәңгәр"
                ],
                "correct_answer": "Кызыл һәм яшел",
                "image_url": "f_two"
            },
            {
                "question": "ФК Рубинның туган стадионы нәрсә?",
                "options": [
                    "Казан Арена",
                    "Үзәк стадион",
                    "Татнефть Арена",
                    "Ак Барс Арена"
                ],
                "correct_answer": "Ак Барс Арена",
                "image_url": "f_three"
            },
            {
                "question": "Рубин беренче тапкыр Русия чемпионы булган ел кайсы?",
                "options": [
                    "2006",
                    "2008",
                    "2009",
                    "2010"
                ],
                "correct_answer": "2008",
                "image_url": "f_four"
            },
            {
                "question": "ФК Рубин Русия чемпионы булган ничә тапкыр?",
                "options": [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                "correct_answer": "2",
                "image_url": "f_five"
            },
            {
                "question": "Рубинның 2008 елда беренче чемпионлыгында төп тренеры кем булган?",
                "options": [
                    "Гус Хиддинк",
                    "Курбан Бердыев",
                    "Юрий Семин",
                    "Валерий Карпин"
                ],
                "correct_answer": "Курбан Бердыев",
                "image_url": "f_six"
            },
            {
                "question": "Рубин 2009 елда Лига Чемпионнарында Барселонаны нинди нәтиҗә белән җиңгән?",
                "options": [
                    "2:1",
                    "1:0",
                    "3:0",
                    "3:1"
                ],
                "correct_answer": "2:1",
                "image_url": "f_seven"
            },
            {
                "question": "2009/2010 сезонында Рубинның иң күп гол керткән уенчысы кем булган?",
                "options": [
                    "Александр Бухаров",
                    "Саломон Рондон",
                    "Гёкдениз Карадениз",
                    "Сергей Семак"
                ],
                "correct_answer": "Александр Бухаров",
                "image_url": "f_eight"
            },
            {
                "question": "Рубинның Лига Чемпионнарында дебют сезонында төркемдә нинди урында булды?",
                "options": [
                    "1нче",
                    "2нче",
                    "3нче",
                    "4нче"
                ],
                "correct_answer": "3нче",
                "image_url": "f_nine"
            },
            {
                "question": "2023/2024 сезонында Рубинның капитаны кем?",
                "options": [
                    "Ильзат Ахметов",
                    "Олег Данченко",
                    "Андрес Панков",
                    "Дмитрий Тарасов"
                ],
                "correct_answer": "Ильзат Ахметов",
                "image_url": "f_ten"
            },
            {
                "question": "Курбан Бердыев киткәннән соң Рубинның баш тренеры булып кем эшли башлады?",
                "options": [
                    "Сергей Семак",
                    "Роман Шаронов",
                    "Виктор Гончаренко",
                    "Александр Бородюк"
                ],
                "correct_answer": "Роман Шаронов",
                "image_url": "f_eleven"
            },
            {
                "question": "2012 елда Рубин Атлетико Мадридны кайсы турнирыда җиңгән?",
                "options": [
                    "Евро Лига",
                    "Суперкубок УЕФА",
                    "Кубок Интертото",
                    "Кубок Русия"
                ],
                "correct_answer": "Евро Лига",
                "image_url": "f_twelve"
            },
            {
                "question": "Рубинның Еврокубокларда иң зур җиңүе нинди?",
                "options": [
                    "Евро Лигадагы яртыфинал",
                    "Лига Чемпионнарында 4нче финал",
                    "Евро Лигадагы 4нче финал",
                    "Лига Чемпионнарында төркем этабы"
                ],
                "correct_answer": "Евро Лигадагы 4нче финал",
                "image_url": "f_thirteen"
            },
            {
                "question": "Рубинның Барселонаны җиңгән вакытта үзенең кырга утылган голы белән дан алган уенчысы кем?",
                "options": [
                    "Гёкдениз Карадениз",
                    "Роман Еременко",
                    "Александр Рязанцев",
                    "Александр Бухаров"
                ],
                "correct_answer": "Александр Рязанцев",
                "image_url": "f_fourteen"
            },
            {
                "question": "Рубинның клуб тарихында иң күп гол керткән уенчысы кем?",
                "options": [
                    "Александр Бухаров",
                    "Саломон Рондон",
                    "Гёкдениз Карадениз",
                    "Сергей Семак"
                ],
                "correct_answer": "Гёкдениз Карадениз",
                "image_url": "f_fifteen"
            },
            {
                "question": "2010нчы елларда Рубинның төп көндәше булган клуб?",
                "options": [
                    "Зенит",
                    "Спартак",
                    "Локомотив",
                    "ЦСКА"
                ],
                "correct_answer": "Зенит",
                "image_url": "f_sixteen"
            }
        ]
    },
    "volleyball": {
        "intro_text": "Волейбол командасы Зенит-Казан һәм Динамо-Ак Барс турында ни дәрәҗәдә беләсең?",
        "intro_image": "intro_volleyball",
        "questions": [
            {
                "question": "Зенит-Казан волейбол клубы кайсы елда оешты?",
                "options": [
                    "2000",
                    "2003",
                    "2007",
                    "2010"
                ],
                "correct_answer": "2000",
                "image_url": "v_one"
            },
            {
                "question": "Зенит-Казан Лигасында ничә тапкыр җиңгән?",
                "options": [
                    "4",
                    "5",
                    "6",
                    "7"
                ],
                "correct_answer": "6",
                "image_url": "v_two"
            },
            {
                "question": "Зенит-Казанның тарихында иң күп медаль җыйган уенчы кем?",
                "options": [
                    "Максим Михайлов",
                    "Вильфредо Леон",
                    "Алексей Вербов",
                    "Мэттью Андерсон"
                ],
                "correct_answer": "Максим Михайлов",
                "image_url": "v_three"
            },
            {
                "question": "Зенит-Казанның туган стадионы нинди?",
                "options": [
                    "Татнефть Арена",
                    "Баскет-Холл",
                    "Санкт-Петербург Волейбол Центры",
                    "Казан Арена"
                ],
                "correct_answer": "Санкт-Петербург Волейбол Центры",
                "image_url": "v_four"
            },
            {
                "question": "Зенит-Казанның 2010нчы еллардагы доминирование дәверендә төп тренер кем булды?",
                "options": [
                    "Алексей Вербов",
                    "Владимир Алекно",
                    "Данте Амарал",
                    "Михаил Лихачев"
                ],
                "correct_answer": "Владимир Алекно",
                "image_url": "v_five"
            },
            {
                "question": "Зенит-Казанның форма төсләре нинди?",
                "options": [
                    "Күк һәм ак",
                    "Күк һәм көмеш",
                    "Яшел һәм ак",
                    "Кызыл һәм күк"
                ],
                "correct_answer": "Күк һәм ак",
                "image_url": "v_six"
            },
            {
                "question": "Зенит-Казан беренче тапкыр Россия чемпионатын кайсы елда отты?",
                "options": [
                    "2005",
                    "2007",
                    "2009",
                    "2011"
                ],
                "correct_answer": "2007",
                "image_url": "v_seven"
            },
            {
                "question": "Динамо-Ак Барс хатын-кыз командасы кайсы елда оешты?",
                "options": [
                    "2002",
                    "2007",
                    "2012",
                    "2015"
                ],
                "correct_answer": "2002",
                "image_url": "v_eight"
            },
            {
                "question": "Динамо-Ак Барсның иң зур җиңүе нинди?",
                "options": [
                    "Лига Чемпионнарында җиңү",
                    "Россия Чемпионатында җиңү",
                    "Россия Кубогында җиңү",
                    "Европа Конфедерациясе Кубогында җиңү"
                ],
                "correct_answer": "Россия Чемпионатында җиңү",
                "image_url": "v_nine"
            },
            {
                "question": "Динамо-Ак Барсның хатын-кыз командасы беренче тапкыр Россия Кубогын кайсы елда отты?",
                "options": [
                    "2008",
                    "2010",
                    "2012",
                    "2014"
                ],
                "correct_answer": "2010",
                "image_url": "v_ten"
            },
            {
                "question": "Динамо-Ак Барсның хатын-кыз командасы Россия Чемпионатын ничә тапкыр отты?",
                "options": [
                    "5",
                    "2",
                    "7",
                    "4"
                ],
                "correct_answer": "7",
                "image_url": "v_eleven"
            },
            {
                "question": "Шушы зур волейбол йолдызларының кайсысы Зенит-Казан командасында уйнаган?",
                "options": [
                    "Вильфредо Леон",
                    "Матей Казийский",
                    "Жиба",
                    "Тревор Клеверли"
                ],
                "correct_answer": "Вильфредо Леон",
                "image_url": "v_twelve"
            }
        ]
    },
    "water-polo": {
        "intro_text": "Синтез турында нинди белемегез барлыгын тикшерик!",
        "intro_image": "intro_water_polo",
        "questions": [
            {
                "question": "Синтез воднопольный клубы кайсы елда оешты?",
                "options": [
                    "1974",
                    "1980",
                    "1985",
                    "1991"
                ],
                "correct_answer": "1974",
                "image_url": "w_one"
            },
            {
                "question": "Синтез Россия воднопольный чемпионатын ничә тапкыр отты?",
                "options": [
                    "5",
                    "8",
                    "10",
                    "12"
                ],
                "correct_answer": "10",
                "image_url": "w_two"
            },
            {
                "question": "Синтез кайсы елда Европаның водное поло лигасы Кубогын (LEN Trophy) отты?",
                "options": [
                    "2005",
                    "2007",
                    "2010",
                    "2012"
                ],
                "correct_answer": "2007",
                "image_url": "w_three"
            },
            {
                "question": "Водное поло уенында бер командадан берьюлы ничә уенчы катнаша?",
                "options": [
                    "5",
                    "6",
                    "7",
                    "8"
                ],
                "correct_answer": "7",
                "image_url": "w_four"
            },
            {
                "question": "Водное поло өчен стандарт бассейнның озынлыгы нинди?",
                "options": [
                    "20 метр",
                    "25 метр",
                    "30 метр",
                    "50 метр"
                ],
                "correct_answer": "30 метр",
                "image_url": "w_five"
            },
            {
                "question": "Синтезның Россиядәге төп көндәше нинди команда?",
                "options": [
                    "Спартак Волгоград",
                    "Динамо Мәскәү",
                    "Локомотив Краснодар",
                    "Зенит Санкт-Петербург"
                ],
                "correct_answer": "Спартак Волгоград",
                "image_url": "w_six"
            }
        ]
    },
    "history": {
        "intro_text": "Әйдәгез, Казан тарихын белүегезне ачыклыйк!",
        "intro_image": "culture",
        "questions": [
            {
                "question": "Казан кайчан нигезләнгән?",
                "options": [
                    "1000 ел",
                    "1156 ел",
                    "1230 ел",
                    "1323 ел"
                ],
                "correct_answer": "1000 ел",
                "image_url": "culture"
            },
            {
                "question": "Казан аша агучы төп елга ничек атала?",
                "options": [
                    "Идел",
                    "Казанка",
                    "Кама",
                    "Иж"
                ],
                "correct_answer": "Казанка",
                "image_url": "culture"
            },
            {
                "question": "Казанның беренче ханы кем булган?",
                "options": [
                    "Олуг Мөхәммәт",
                    "Әхмәт",
                    "Шаһ-Әли",
                    "Мамука"
                ],
                "correct_answer": "Олуг Мөхәммәт",
                "image_url": "culture"
            },
            {
                "question": "2013 елда Универсиада узган Казанның төп спорт комплексы ничек атала?",
                "options": [
                    "Казан Арена",
                    "Татнефть Арена",
                    "Бөгелмә Арена",
                    "Ак Барс спорт сарае"
                ],
                "correct_answer": "Казан Арена",
                "image_url": "culture"
            },
            {
                "question": "Казандагы иң зур мәчетләрнең берсе Россиядәге кайсысы?",
                "options": [
                    "Кол Шәриф мәчете",
                    "Марий Эл мәчете",
                    "Айша мәчете",
                    "Имам Мөхәммәт мәчете"
                ],
                "correct_answer": "Кол Шәриф мәчете",
                "image_url": "culture"
            },
            {
                "question": "Казан Кремле һәм Кол Шәриф мәчете урнашкан мәйдан ничек атала?",
                "options": [
                    "Вахитов мәйданы",
                    "Ирек мәйданы",
                    "Кремль мәйданы",
                    "Революция мәйданы"
                ],
                "correct_answer": "Кремль мәйданы",
                "image_url": "culture"
            },
            {
                "question": "Казан гербында кайсы символ сурәтләнгән?",
                "options": [
                    "Аждаһа",
                    "Юлбарыс",
                    "Арслан",
                    "Бүре"
                ],
                "correct_answer": "Аждаһа",
                "image_url": "culture"
            },
            {
                "question": "Казан Кремленең архитекторын атагыз.",
                "options": [
                    "Иван Зарудный",
                    "Фёдор Бенжамин",
                    "Андрей Ушаков",
                    "Юрий Дашевский"
                ],
                "correct_answer": "Андрей Ушаков",
                "image_url": "culture"
            },
            {
                "question": "Бу югары уку йортларының кайсысы Казанда урнашкан?",
                "options": [
                    "Мәскәү дәүләт университеты",
                    "Казан федераль университеты",
                    "Санкт-Петербург политехник университеты",
                    "Новосибирск дәүләт университеты"
                ],
                "correct_answer": "Казан федераль университеты",
                "image_url": "culture"
            },
            {
                "question": "Казандагы иң зур урам ничек атала? Ул шулай ук шәһәрнең төнге тормыш үзәге булып тора.",
                "options": [
                    "Кремль урамы",
                    "Бауман урамы",
                    "Пушкин урамы",
                    "Каюм Насыйри урамы"
                ],
                "correct_answer": "Бауман урамы",
                "image_url": "culture"
            }
        ]
    }
}